连接 v1.2.3 版本 IDE 显示连接成功但是显示 code:L 400 错误怎么办

xing ? 发表于 2019-07-11 14:23:02 ? 更新于 2021-10-28 14:47:48 ? 0回复

如果连接 IDE 显示以下错误

连接 v1.2.3 版本 IDE 显示连接成功但是显示 code:L 400 错误怎么办

1.请检查安装的是否是标准版或者专业版,仅支持连接 iOS 标准版/专业版及安卓标准版,不支持连接其他产品。

2.检请查手机客户端触动是否有授权。

IDE 和抓色器都需要有触动授权才能连接。

iOS 标准版/专业版需要购买触动授权,可以在触动商城/客户端内置购买授权,试用状态无法连接 IDE。

安卓标准版可以在开发者平台绑定账号赠送 VIP,具体绑定方法详见下方。

3.如果有授权后仍提示这个报错,请删除 IDE 安装目录下的 tsok 文件(找到 IDE 图标 -?鼠标右键点击打开文件所在位置),重启下 IDE 及触动服务开关(触动精灵 -?更多/我的账号 -?最上方服务开关),重新连接试下。

安卓标准版需要登录账号并有 VIP 授权,可以在开发者平台的个人中心绑定触动安卓账号,赠送永久 VIP 授权,注意此账号与开发者平台账号不通用,需要在客户端单独注册或者在触动官网商城购买账号(购买账号无法在开发者平台绑定)。

连接 v1.2.3 版本 IDE 显示连接成功但是显示 code:L 400 错误怎么办

15 人觉得有帮助 有帮助